.ny{
padding: 37px 0px 10px 0;
}
.pr {
  height: 60px;
  width: 960px;
  z-index: 1;
}
.pr-top {
  background-color: #86C879;
  border-radius: 30px 10px 10px;
  margin-top: -10px;
  height: 47px;
}
.pr-logo {
  background: url('/_mod_files/ce_images/prmenu-logo-bg.png') no-repeat;
  margin-top: -37px;
  padding: 4px;
  border-radius: 5px 0px 0px 10px;
}
.pr-menu {
  margin: -40px 0px 0px 155px;
  width: 100%;
}
.pr-menu ul {
list-style-type: none;
padding: 0px;
margin: 10px 0px 10px 40px;
}
.pr-menu ul li {
  display: inline;
  margin: 0px 10px 0px 5px;
  text-transform: uppercase;
  color: #FFF;
  background: url('/_mod_files/ce_images/pr-li.png') no-repeat scroll 0px 6px transparent;
  padding: 2px 0px 0 10px;
  font-family: Tahoma;
  font-size: 13px;
}
.pr-menu a {
font-size: 13px;
color: #ffffff;
text-decoration: none;
transition: all 0.5s ease 0s;
}
.pr-menu a:hover {
font-size: 13px;
color: #000000;
text-decoration: none;
background: #ededed;
padding: 12px 10px 10px 16px;
margin: -11px -10px -10px -16px;
}

.econom {
background-color: #ffffff;
border: medium solid #C4C4C4;
margin: 10px 0px;
text-align: center;
border-radius: 10px;
padding: 5px;
height: 300px;
}
.econom-slider {
text-align: center;
}
.text1 {
font-size: 28px;
color: #00aaeb;
}
.text1-bold, .text1 .text1-bold {
color: #ff0000;
font-size: 33px;
text-decoration: bold;
}
.text2 {
font-family: Arial;
color: #000000;
font-size: 24px;
}



.logo-pr-bottom, div.dd-footer .logo-pr-bottom img 
{
  margin: -31px 0px 0px -70px;
  border-style: none;
  border-width: 0px;
}

.logo-online{
  float: left;
  width: 168px;
  text-align: center;
  margin-top: 10px;
  background-color: #F00;
  padding: 5px;
  border-radius: 10px;
  font-size: 20px;
  color: #FFF;
  margin-left: 0px;
}
.logo-online a{
  color: #FFF;
  text-decoration: none;
}
.logo-online a:hover{
color: #FFF;
text-decoration: underline;
}
.logo-online-2 {
margin: 0px -90px;
position: absolute;
}
.logo-online-3 {
float: left;
width: 168px;
text-align: center;
margin-top: 60px;
background-color: #F00;
padding: 5px;
border-radius: 10px;
font-size: 20px;
color: #FFF;
margin-left: -178px;
}

.logo-online-3 a{
color: #FFF;
text-decoration: none;
}
.logo-online-3 a:hover{
color: #FFF;
text-decoration: underline;
}
.poisk {
  margin-top: 15px;
  margin-left: -20px;
}


.readmore:hover  {
    background: url('/_mod_files/ce_images/readmore-1.png') no-repeat right -35px #313131;
    color:white;
}
.readmore{
    text-transform: uppercase;
    background: url('/_mod_files/ce_images/readmore-1.png') no-repeat scroll right 0px #F2F2F2;
    padding: 9px 30px 9px 15px;
    border-style: solid 2px #BDBDBD;
    font-weight: bold;
    transition: background-color 0.5s ease 0s;
    font-size: 11px;
    position: relative;
    display: inline-block;
    margin:0 auto;
    float: right;
}




body{color: #858585;}
a {color: #858585; text-decoration:none;}
.inner{width:960px; margin:0px auto;}
.inner-menu{width:960px; margin:0px auto; background-color:#92c5eb;}


.logo{float:left; width:188px; margin: 0px 0px 0px 5px;}
h2,h1,h3 {
  color:#777; 
  line-height: 1.3em;
  font-weight: bold;
  text-transform:uppercase;
}
h1{font-size:22px;}
h2{font-size:18px;}
h3{font-size:16px;}

/* Модули*/
.module h3{
  text-transform: uppercase;
  font-weight: bold !important;
  text-align: center !important;
  color: #212121;
  text-decoration: none;
}
.module td{
  vertical-align:top; 
  border-radius: 10px;
  transition: all 0.5s ease 0s;
}
.module td:hover{box-shadow: 0px 0px 14px 7px #E6E6E6;}
.module td.col4{width:25%}
.module.center td {}
.module-heading{
  font-size: 16px; 
  padding: 0px 10px 10px;
  border-bottom: 1px solid #858585;
}

.module-content{
  padding-top:10px;
}


/* Модули 2*/
.module2 h3{
  text-transform: uppercase;
  font-weight: normal !important;
  text-align: center !important;
  font-size: 22px;
  color: #008fd6;
  text-decoration: none;
  margin: 0px 0 5px 0;
}
.module2 h3 a{
  text-transform: uppercase;
  font-weight: normal !important;
  text-align: center !important;
  font-size: 22px;
  color: #008fd6;
  text-decoration: none;
  margin: 0px 0 5px 0;
}
.module2 td{
  vertical-align:top; 
  font-size: 18px;
  color:#fd8251;
  border-radius: 10px;
background-color: #ededed;
  transition: all 0.5s ease 0s;
}
.module2 td:hover{box-shadow: 0px 0px 3px 1px #E6E6E6; border: 0px solid #b0b0b0;}
.module2 td.col4{width:25%}
.module2.center td {}
.module2-heading{
  font-size: 16px; 
  padding: 0px 10px 10px;
  border-bottom: 1px solid #858585;
}

.module2-content{
  padding-top:10px;
}


/* Подвал */
#lay_f2{
   width: 250px;
   float: left;
}
#lay_body{
}
#lay_f3{
   border-top: 4px solid #313131;
   box-shadow: 0px -5px 5px #A1A1A1;
   background-color: #252525;
   padding-top:20px;
}
#lay_f3 .inner{padding:20px 0px;}
.footer-block{background:#212121;}
.copyrights{
   text-transform: uppercase;
   font-size: 12px;
   line-height: 18px;
   text-align: right;
   text-decoration: none;
   padding:10px 0;
   font-weight:bold;
}
.copyrights table td {width:33%;}
.pos-footer-left{width:80%;float: left;}
.pos-footer-right{width:20%;float: right;}
.bottom_menu {
   margin-bottom:14px;
}
.bottom_menu a{
   padding:3px 10px; 
   border-right:1px solid white; 
   font-size:14px; 
   text-transform:uppercase;
}


.top-contact {
   float:right;
   margin:0 0 0 40px; 
}
.top-contact .tel {
margin: -42px 180px 10px 0px;
}
.top-contact .tel, .top-contact .tel a{
   font-size:32px;
   color:#008fd6;
   font-weight:normal;
text-decoration: none;
line-height: 40px;
}
.top-contact .tel a:hover{
   font-size:32px;
   color:#0171a8;
   font-weight:normal;
text-decoration: none;
line-height: 40px;
}
.top-contact .tel span{
   font-size:16px;
   color:#757575;
   font-weight:normal;
line-height: 40px;
vertical-align: top;


}
.top-contact ul{
  display: table;
  margin-top: 5px;
  padding:0px;
  margin:10px 0;
}
.top-contact li {
  padding: 0px 10px 0px 20px;
  float: left;
  list-style: none; 
}

.top-contact .contact{
   color:#757575;
   font-size:16px;
   font-weight:normal;
vertical-align: top;
line-height: 30px;

}
.top-contact .contact .contact-2{
   font-size:32px;
   color:#86c879;
   font-weight:normal;
line-height: 40px;
}



.footer-address {
   border-top: 1px solid #858585; 
   font-size:13px; 
   margin:10px 0; 
   width: 95%;
}
.footer-address ul{
  display: table;
  margin-top: 5px;
  padding:0px;
  margin:10px 0;
}
.footer-address li {
  padding: 0px 10px 0px 20px;
  float: left;
  list-style: none;
}
.footer-address .address{background:url('/_mod_files/ce_images/contact.png') no-repeat 0px -34px;}
.footer-address .phone{background:url('/_mod_files/ce_images/contact.png') no-repeat 0px -15px;}
.footer-address .mail{background:url('/_mod_files/ce_images/contact.png') no-repeat 0px 4px;}

.footer-social a{
   float: left;
   height: 20px;
   width: 20px;
   margin: 0px 7px;
   text-decoration: none;
}

.footer-social .facebook{
  background: url('/_mod_files/ce_images/social.png') no-repeat ;
}
.footer-social .odnoklassniki{
  background: url('/_mod_files/ce_images/social.png') no-repeat -122px;
}
.footer-social .vkontakte{
  background: url('/_mod_files/ce_images/social.png') no-repeat -60px;
}


/** ГЛАВНОЕ МЕНЮ  **/
.avatar-main-menu > .active {
	color: #fff;
        background:#1f1f1f;
}
.avatar-main-menu > li{
	-webkit-transition: all 0.2s ease-in;
	transition :all 0.2s ease-in;
}
.avatar-main-menu li span {
	cursor: default;
}
.avatar-main-menu,
.avatar-main-menu ul {
	list-style: none;
	margin: 0;
background-color:#cfe9ca;
}

.avatar-main-menu li >ul{
	display: none;
}
.avatar-main-menu li:hover >ul {
	display: block;
}
.avatar-main-menu >li.active >span,
.avatar-main-menu >li.active >a {
	color: #fff;
}
.avatar-main-menu *{
	text-transform: uppercase;
}
.avatar-main-menu > li {
	float: left;
    font-size: 16px;
    margin: 0;
    padding: 30px 0;
    display: inline;
    position: relative;
}
.avatar-main-menu > li:hover {	
}
.avatar-main-menu li.parent {
	position: relative;
}
.avatar-main-menu li span,
.avatar-main-menu li a {
	color: #1f1f1f;
    display: block;
    line-height: 40px;
    padding: 0 20px;
    text-decoration: none;
}
ul.avatar-main-menu > li:hover >a,
ul.avatar-main-menu > li:hover >span,
ul.avatar-main-menu > li > a:hover, 
ul.avatar-main-menu > li > span:hover{
	color: #fff;
	padding: 30px 15px;
	margin: -30px 0px;
	position:relative;
	transition: background 1s, padding 0.5s, margin 0.5s;
	-moz-transition: background 1s, padding 0.5s, margin 0.5s;
	-webkit-transition: background 1s, padding 0.5s, margin 0.5s;
	-o-transition: background 1s, padding 0.5s, margin 0.5s;
        background-color: #313131;
}
ul.avatar-main-menu > li > a, 
ul.avatar-main-menu > li > span {
	vertical-align: middle;
	line-height: 20px;
	padding: 0 15px;
	transition: background 1s, color 1s, padding 0.5s, margin 0.5s;
	-moz-transition: background 1s, color 1s, padding 0.5s, margin 0.5s;
	-webkit-transition: background 1s, color 1s, padding 0.5s, margin 0.5s;
	-o-transition: background 1s, color 1s, padding 0.5s, margin 0.5s;
}
.avatar-main-menu ul {
    display: none;
	position: absolute;
	
white-space: nowrap;
	top: 78px;
	z-index: 900;
	box-shadow: 0 3px 5px rgba(0,0,0,0.4);
        background-color: #313131;
}
.avatar-main-menu ul li {
	text-transform: none;
	margin: 0;
}
.avatar-main-menu ul li:first-child {
	border-top: none;
}
.avatar-main-menu ul li:hover {
	background-color: #fff;	
}
.avatar-main-menu li ul li:hover >a,
.avatar-main-menu li ul li:hover > span{
	color: #1166d0;
}
.avatar-main-menu ul li ul{
	left: 100%;
	top: 0;
}
.avatar-main-menu ul li >span,
.avatar-main-menu ul li >a,
.avatar-main-menu ul li.current >span,
.avatar-main-menu ul li.current >a {
	color: #fff;
	font-family: "Arial";
	font-size: 12px;
	line-height: 32px;
}
.avatar-main-menu > li >ul .parent{
	background: url("../images/icons/arrow-menu.png") 5px 11px no-repeat;
}
.avatar-main-menu > li >ul .parent:hover{
	background: url("../images/icons/typo/the-double-arrow.png") 5px -90px no-repeat #fff;
}
